<?php

    
	$clgappmid = $_GET['clgappmid'];
	
	include("connect.php");
	$eve = "select * from res_course_master where coursemid in (select coursemid from res_collegeapp_master where clgappmid='$clgappmid')";
	$re = mysqli_query($conn, $eve);
	if(mysqli_num_rows($re) > 0)
	{
		 while($rt = mysqli_fetch_assoc($re))
		 {
			 $capplicationfee=$rt['capplicationfee'];
			 $feesin=$rt['feesin'];
		 }
	}
	$currancyvalue=1;
	 $eve1 = "select * from res_currencytoinr_master where currencyname='$feesin'";
	$re1 = mysqli_query($conn, $eve1);
	if(mysqli_num_rows($re1) > 0)
	{
		 while($rt1 = mysqli_fetch_assoc($re1))
		 {
			 $currancyvalue=$rt1['currancyvalue'];
		 }
	}
	
	
	 $data = $capplicationfee*$currancyvalue;
	$data = number_format($data,2);
	 $data = str_replace(',', '', $data);

	 echo trim($data);
	
	
	
	
?>		